/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */


body {background:#E6E9EC; color:#000;}

a {color:#999;}
a:hover {color:#7C7C60;}

fieldset {border:1px solid #f7d4d5;}
legend {background:#FFF; color:#969678;}

table.table-style01 th {background:#ff5e5e; color:#FFFFF;}
table.table-style01 th, table.table-style01 td {border:1px solid #ffb2b2;}
table.table-style01 tr.bg td {background:#fce9e9;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background:#1F1F1F;}

#logo {border-bottom:1px solid #464646; color:#FFF;}
#logo span {color:#d02433;}
#logo a {color:#FFF;}

#slogan {color:#B0B0B0;}

#search #search-input {border:1px solid #FFF;}
#search #search-submit {border:1px solid #969678; background:#969678; color:#FFF;}


#nav li a {}
#nav li.last a {}
#nav li#nav-active a {background:url("/ts1298003040/attachments/StyleSheet/5/menuHover.jpg") 0 0 repeat-x;}
#nav li a:hover {

  background:url("/ts1298003040/attachments/StyleSheet/5/menuHover.jpg") 0 0 repeat-x;

}

#cols .main {background-color:#FFF;}


#content h2, #content h3, #content h4 {border-bottom:1px solid #DADEE1; color:#D83236;}

#aside h3 {color:#6E6E55;}
#aside ul li {border-bottom:1px solid #D8D8CC;}

#footer {
    background: none repeat scroll 0 0 #4F4F4F;
    color: #FFFFFF;
    font-size: 11px;
}

#footer a {color:#FFF;font-size:11px;text-decoration:none;}
#footer {text-decoration:none;}
#footer a:hover {color:#FFF;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */
/*
#perex {border-bottom:5px solid #77BCFF; background:#E1EEFA;}             
*/

.section {border-bottom:1px solid #CDCDBE; background:#EEEEE9;}
.section h3 {background-color:#979779; color:#FFF;}
.section h3 a {color:#FFF;}
.section h3 a:hover {color:#444434;}
